//
// https://color.adobe.com/create/color-wheel/?base=2&rule=Shades&selected=3&name=My%20Color%20Theme&mode=rgb&rgbvalues=0.1607843137254902,0.6627450980392157,0.8823529411764706,0.09111111111111109,0.37555555555563236,0.5,0.18222222222222217,0.7511111111112647,1,0.045555555555555544,0.18777777777781618,0.25,0.16399999999999995,0.6760000000001383,0.9&swatchOrder=0,1,2,3,4
//

html { overflow-y: scroll; }
body {
    background-color: #EEEEEE;
    background-repeat: repeat-x;
	background-attachment: fixed;
    # background-size: 1200px 700px;
    color: #0C3040;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    height: 100%;
    margin: 0;
    padding: 0;

    background-image: linear-gradient(bottom, #EEEEEE 0%, #BBBBBB 90%);
    background-image: -o-linear-gradient(bottom, #EEEEEE 0%, #BBBBBB 90%);
    background-image: -moz-linear-gradient(bottom, #EEEEEE 0%, #BBBBBB 90%);
    background-image: -webkit-linear-gradient(bottom, #EEEEEE 0%, #BBBBBB 90%);
    background-image: -ms-linear-gradient(bottom, #EEEEEE 0%, #BBBBBB 90%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, #EEEEEE),
        color-stop(0.9, #BBBBBB)
    );
}
h2 {
    margin: 5px;
}
a:link,a:visited {
	color: #0C3040;
	text-decoration: none;
	font-weight:bold;
}

a:hover {
	color: #17607F;
    // font-style: italic;
}

a:active {
	color: #00FF00;
}

blockquote {
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 0;
    font-family: Georgia,Times,"Times New Roman",serif;
    font-style: italic;
    padding: 2px 0;
}

input {
	border: 1px solid #000;
	border-radius: 4px;
}

input[type=reset], input[type=submit], input[type=button], a.button, button.button {
	text-decoration: none;
	border: 1px solid #000000;
	background: #B1C6DB;
	text-align: center;
	padding:0px 2px 0px 2px;
	cursor: pointer;
	border-radius: 4px;

background-image: linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -o-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -moz-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -webkit-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -ms-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);

background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #8FADCC),
    color-stop(0.9, #B1C6DB)
);
}

input.sellbutton[type=reset], input.sellbutton[type=submit], input.sellbutton[type=button] {
  color: #FFFFFF;

  background-image: linear-gradient(bottom, #C91212 52%, #FF7575 99%);
  background-image: -o-linear-gradient(bottom, #C91212 52%, #FF7575 99%);
  background-image: -moz-linear-gradient(bottom, #C91212 52%, #FF7575 99%);
  background-image: -webkit-linear-gradient(bottom, #C91212 52%, #FF7575 99%);
  background-image: -ms-linear-gradient(bottom, #C91212 52%, #FF7575 99%);

  background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.52, #C91212),
	color-stop(0.99, #FF7575)
  );
}

input.buybutton[type=reset], input.buybutton[type=submit], input.buybutton[type=button] {
  color: #FFFFFF;

  background-image: linear-gradient(bottom, #017D01 46%, #68D968 99%);
  background-image: -o-linear-gradient(bottom, #017D01 46%, #68D968 99%);
  background-image: -moz-linear-gradient(bottom, #017D01 46%, #68D968 99%);
  background-image: -webkit-linear-gradient(bottom, #017D01 46%, #68D968 99%);
  background-image: -ms-linear-gradient(bottom, #017D01 46%, #68D968 99%);

  background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.46, #017D01),
	color-stop(0.99, #68D968)
  );
}

input:hover[type="reset"], input:hover[type="submit"], input:hover[type="button"], a.button:hover, button.button:hover {
    border: 1px solid #555555;
}

pre {
    font-size: 1em;
}

table {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0; 
}

#container {
   min-height:100%;
   height: auto !important;
   height: 100%;
   margin: 0 auto -142px;
   position:relative;
}

#header {
	width: 1024px;
	background-color:#17607F;

    margin: 0 auto;
    border-radius: 0 0 10px 10px;
    padding-left: 10px;
    padding-right: 10px;
    // border: 1px solid #B0D730;

    -webkit-box-shadow: 2px 2px 5px 0px #000000; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 2px 2px 5px 0px #000000; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */

background-image: linear-gradient(top, #0C3040 30%, #17607F 100%);
background-image: -o-linear-gradient(top, #0C3040 30%, #17607F 100%);
background-image: -moz-linear-gradient(top, #0C3040 30%, #17607F 100%);
background-image: -webkit-linear-gradient(top, #0C3040 30%, #17607F 100%);
background-image: -ms-linear-gradient(top, #0C3040 30%, #17607F 100%);

background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.3, #0C3040),
    color-stop(1, #17607F)
);
}

a.user_header:link,a.user_header:visited {
	color: #FFFFFF;
}

a.user_header:hover {
	color: #B0D730;
}

#loginForm{
	position:relative;
	top:.5em;
	left:.5em;
}
#footer_space {
    height: 85px;
    width: 1024px;
}
#footer{
	color:#EEEEEE;
	background-color:#0C3040;
    bottom: 0;
    clear: both;
    height: 60px;
    padding-top: 0.5em;
    border-radius: 10px 10px 0 0;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: -522px;
    left: 50%;
    position: absolute;
    text-align: center;
    width: 1024px;

    -webkit-box-shadow: 2px 2px 5px 0px #000000; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 2px 2px 5px 0px #000000; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */

background-image: linear-gradient(bottom, #0C3040 30%, #17607F 100%);
background-image: -o-linear-gradient(bottom, #0C3040 30%, #17607F 100%);
background-image: -moz-linear-gradient(bottom, #0C3040 30%, #17607F 100%);
background-image: -webkit-linear-gradient(bottom, #0C3040 30%, #17607F 100%);
background-image: -ms-linear-gradient(bottom, #0C3040 30%, #17607F 100%);

background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.3, #0C3040),
    color-stop(1, #17607F)
);
}

/* various buttons and tool tips */

div#redirect-timer {
	width: 400px;
	background: #B0D730;
	margin:  0 auto;
	text-align: center;
	padding:5px 0px 5px 0px;
	border: 1px solid #000000;
	border-radius: 4px;

background-image: linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -o-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -moz-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -webkit-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -ms-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);

background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #8FADCC),
    color-stop(0.9, #B1C6DB)
);
}

div#trading_frozen {
	width: 800px;
	background: #B0D730;
	margin:  0 auto;
	text-align: center;
	padding:5px 5px 5px 5px;
	border: 1px solid #000000;
	border-radius: 10px;

background-image: linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -o-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -moz-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -webkit-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -ms-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);

background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #8FADCC),
    color-stop(0.9, #B1C6DB)
);
}

/* generic text styles */

.notify {
	width: 800px;
	background: #B0D730;
	margin:  0 auto;
	text-align: center;
	padding:5px 5px 5px 5px;
	border: 1px solid #000000;
	border-radius: 10px;

	background-image: linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
	background-image: -o-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
	background-image: -moz-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
	background-image: -webkit-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
	background-image: -ms-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);

	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0, #8FADCC),
	    color-stop(0.9, #B1C6DB)
	);
}

h1.header{
	font-size:3.5em;
	margin:0 auto;
	width:100%;
	text-align:center;
	color:#CAE1FF;
}

span.goodMessage{
	color:#7B9622;
	font-weight:bold;
}

span.returnMessage{
	color:#AA2222;
	font-weight:bold;
}

#content {
    margin: 0px auto;
    white-space: normal;
    width: 1024px;

/*
    padding: 10px;
    border-radius: 5px;
	background-color: #FFFFFF;	

    -webkit-box-shadow: 2px 2px 5px 0px #000000;
    box-shadow: 2px 2px 5px 0px #000000;

background-image: linear-gradient(top, #EEEEEE 0%, #AAAAAA 90%);
background-image: -o-linear-gradient(top, #EEEEEE 0%, #AAAAAA 90%);
background-image: -moz-linear-gradient(top, #EEEEEE 0%, #AAAAAA 90%);
background-image: -webkit-linear-gradient(top, #EEEEEE 0%, #AAAAAA 90%);
background-image: -ms-linear-gradient(top, #EEEEEE 0%, #AAAAAA 90%);

background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #EEEEEE),
        color-stop(0.9, #AAAAAA)
);
*/
}

.hide
{
	display:none;
}

.leftheader
{
  color: #fff !important;
  background-color: #7d98b3;
  border-right: 2px solid #333 !important;
  border-bottom: 2px solid #333;
}

.shadow
{
    -webkit-box-shadow: 1px 1px 3px 0px #000000; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 1px 1px 3px 0px #000000; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
}

.stats_table
{
  padding: 0;
  margin: 0px auto;
  /* border-collapse: collapse; */
  /* border: 1px solid #999999; */
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  color: #000;
  /* background: #D0DEEC; */
  background: #D9E5F0;

  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;

  -webkit-box-shadow: 0 1px 1px #000; 
  -moz-box-shadow: 0 1px 1px #000; 
  box-shadow: 0 1px 1px #000;

}

.stats_table shadow
{
    -moz-box-shadow: 2px 2px 5px 0px #000000; 
    -webkit-box-shadow: 2px 2px 5px 0px #000000;
    box-shadow: 2px 2px 5px 0px #000000;
}

.stats_table caption
{
  caption-side: bottom;
  font-size: 0.9em;
  font-style: italic;
  text-align: right;
  padding: 0.5em 0;
}

.stats_table th, .stats_table td
{
  border-left: 1px dotted #AAAAAA;
  padding: 6px;
  /* font-size: 0.78em; */
  font-size: 0.9em;
  text-align: left;
  color: #3B1922;
}

.stats_table td
{
  border-top: 1px dotted #AAAAAA;
}

.stats_table td pre
{
    font-size: 1.1em;
}

.stats_table th[scope=col]
{
  color: #000;
  background-color: #8FADCC;
  font-size: 0.8em;
  border-bottom: 1px solid #999999;
  /* border-right: 1px solid #999999; */
}

.stats_table td[scope=emphasis], .stats_table td.emphasis
{
  font-weight:bold;
//  border: 1px solid #999999;
  border-left: 1px solid #999999;
  border-top: 1px solid #999999;
}

.stats_table th+th[scope=col]
{
  color: #FFFFFF;
  background-color: #7D98B3;
  /* border-right: 1px dotted #AAAAAA; */

background-image: linear-gradient(top, #8FADCC 0%, #7D98B3 90%);
background-image: -o-linear-gradient(top, #8FADCC 0%, #7D98B3 90%);
background-image: -moz-linear-gradient(top, #8FADCC 0%, #7D98B3 90%);
background-image: -webkit-linear-gradient(top, #8FADCC 0%, #7D98B3 90%);
background-image: -ms-linear-gradient(top, #8FADCC 0%, #7D98B3 90%);

background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #8FADCC),
    color-stop(0.9, #7D98B3)
);
}

.stats_table th[scope=row]
{
  background-color: #b8cfe5;
  border-right: 1px solid #999999;
}

.stats_table tr.alt th, .stats_table tr.alt td
{
  color: #2A4763;
}

.stats_table tr.highlight th, .stats_table tr.highlight td
{
  font-weight: bold;
  background-color: #E3EBF4;
}

.stats_table tr.odd th, .stats_table tr.odd td
{
  background: #E3EBF4;
}

.stats_table tr.odd:hover td, .stats_table tr:hover td {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}

.stats_table tr.locked th, .stats_table tr.locked td
{
  background-color: #FF8080;
}

.stats_table tr.private_trade th, .stats_table tr.private_trade td
{
    background-color: #FFFF99;
}

.stats_table tr.top th, .stats_table tr.top td, .stats_table th.top
{
	background-image: linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
	background-image: -o-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
	background-image: -moz-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
	background-image: -webkit-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
	background-image: -ms-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);

	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0, #8FADCC),
	    color-stop(0.9, #B1C6DB)
	);
}

.stats_table .top th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.stats_table .top th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.stats_table .top th:only-child {
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.stats_table tr:last-child td:first-child, .stats_table tr:last-child th:first-child {
  -moz-border-radius: 0 0 0 6px !important;
  -webkit-border-radius: 0 0 0 6px;
  border-radius: 0 0 0 6px;
}

.stats_table tr:last-child td:last-child, .stats_table tr:last-child th:last-child {
  -moz-border-radius: 0 0 6px 0 !important;
  -webkit-border-radius: 0 0 6px 0;
  border-radius: 0 0 6px 0;
}

.stats_table tr:last-child td:only-child, .stats_table tr:last-child th:only-child {
  -moz-border-radius: 0 0 6px 6px !important;
  -webkit-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
}

.stats_table td:first-child, .stats_table th:first-child {
    border-left: none;
}



.highlight-class
{
  background-color: #fff;
}

.clear {
	clear:both;
}

/* for our date picker */

a.fancy_button, button.fancy_button {
  background: #555;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.4)), to(rgba(77,77,77,0.4)));
  background: -moz-linear-gradient(top, rgba(0,0,0,0.4), rgba(77,77,77,0.4));
  float: left;
  padding: 4px;
  text-decoration: none;
  outline: 0;
  border-width: 1px;
  border-style: solid;
  width: auto;
  overflow: visible;
  border-color: transparent transparent #666 transparent;
  border-color: transparent transparent rgba(202,202,202,0.27) transparent;
  -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;
  -webkit-background-clip: padding-box;
}

a.fancy_button span, button.fancy_button span {
  display: block;
  float: left;
  letter-spacing: -1px;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc #444 #111 #444;
  border-color: rgba(255,255,255,0.7) rgba(0,0,0,0.5) rgba(0,0,0,0.7) rgba(0,0,0,0.5);
  font: bold 16px/0.8em Arial;
  color: white;
  padding: 0.48em 2em;
  cursor: pointer;
  text-shadow: rgba(0,0,0,0.45) 0 -1px 0;
  -webkit-box-shadow: rgba(0,0,0,0.75) 0px 0px 3px; -moz-box-shadow: rgba(0,0,0,0.75) 0px 0px 3px; box-shadow: rgba(0,0,0,0.75) 0px 0px 3px;
  -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;
  background: transparent -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.6)), color-stop(0.5, rgba(255,255,255,0.15)), color-stop(0.5, rgba(255,255,255,0.01)), to(transparent));
  background: transparent -moz-linear-gradient(top, rgba(255,255,255,0.6), rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.01) 50%, transparent);
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorstr='#80FFFFFF', EndColorstr='#00FFFFFF');
  -webkit-background-clip: padding-box;
}

a.fancy_button:hover span, button.fancy_button:hover span {
  border-top-color: rgba(255,255,255,0.65);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(220,220,220,0.6)), color-stop(0.5, rgba(100,100,100,0.2)), color-stop(0.5, rgba(0,0,0,0.21)), to(rgba(0, 0, 0, 0.20)));
  background: -moz-linear-gradient(top, rgba(220,220,220,0.6), rgba(100,100,100,0.2) 50%, rgba(0,0,0,0.21) 50%, rgba(0, 0, 0, 0.20));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#99dcdcdc', EndColorStr='#33000000');
  -webkit-background-clip: padding-box;
}

a.fancy_button:active span, button.fancy_button:active span {
  border-top-color: rgba(255,255,255,0.2);
  border-left-color: rgba(0,0,0,0.4);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(150,150,150,0.6)), color-stop(0.5, rgba(60,60,60,0.6)), color-stop(0.5, rgba(40,40,40,0.6)), to(rgba(20, 20, 20, 0.5)));
  background: -moz-linear-gradient(top, rgba(150,150,150,0.6), rgba(60,60,60,0.6) 50%, rgba(40,40,40,0.6) 50%, rgba(20, 20, 20, 0.5));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#80969696', EndColorStr='#59000000');
  -webkit-box-shadow: inset 0 0 18px rgba(0,0,0,0.75), rgba(0,0,0,0.75) 0px 0px 3px; -moz-box-shadow: inset 0 0 18px rgba(0,0,0,0.75), rgba(0,0,0,0.75) 0px 0px 3px; box-shadow: inset 0 0 18px rgba(0,0,0,0.75), rgba(0,0,0,0.75) 0px 0px 3px;
  -webkit-background-clip: padding-box;
}

a.fancy_button span:active, button.fancy_button span:active {
  border-top-color: rgba(255,255,255,0.2);
  border-left-color: rgba(0,0,0,0.4);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#80969696', EndColorStr='#59000000');
  -webkit-background-clip: padding-box;
}

.round {
  border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
}

.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 0.9em; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }
#ui-datepicker-div, .ui-datepicker { font-size: 0.75em; }


/* The top of page menu */

a.menu:active,a.menu:link,a.menu:visited{
	color:#FFF;
	font-weight:bold;
	font-size:1.5em;
	text-align:center;
	text-decoration: none;
}

a.menu:hover{
	color:#000;
	font-weight:bold;
	font-size:1.5em;
	text-align:center;
	text-decoration: none;
}

#menuBar{
	width: 100%;
	white-space: nowrap;
/*
background-image: linear-gradient(top, #0C3040 30%, #17607F 100%);
background-image: -o-linear-gradient(top, #0C3040 30%, #17607F 100%);
background-image: -moz-linear-gradient(top, #0C3040 30%, #17607F 100%);
background-image: -webkit-linear-gradient(top, #0C3040 30%, #17607F 100%);
background-image: -ms-linear-gradient(top, #0C3040 30%, #17607F 100%);

background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.3, #0C3040),
	color-stop(1, #17607F)
);
*/
}

#bottomMenuBar {
    height: 25px;
    white-space: nowrap;
    width: 100%;
    font-size: 0.5em;
    text-align:center;
    color: #DDDDDD;
    left-margin: 5px;
/*
background-image: linear-gradient(bottom, #0C3040 30%, #17607F 100%);
background-image: -o-linear-gradient(bottom, #0C3040 30%, #17607F 100%);
background-image: -moz-linear-gradient(bottom, #0C3040 30%, #17607F 100%);
background-image: -webkit-linear-gradient(bottom, #0C3040 30%, #17607F 100%);
background-image: -ms-linear-gradient(bottom, #0C3040 30%, #17607F 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.3, #0C3040),
	color-stop(1, #17607F)
);
*/
}

div.menuBtn{
	background-color:#000;
	float:left;
	margin-left:1em;
	height:2em;
}

div.menuBtnSelected{
	background-color: #FFF;
	color: #000;
	float:left;
	margin-left:1em;
	height:2em;
}

div.menuBtn:Hover{
	float:left;
	margin-left:1em;
	background-color:#CAE1FF;
	height:2em;
}

#menu { margin:0px; padding:0px; list-style:none; color:#fff; line-height:45px; display:inline-block; z-index:1000; }
#menu .left { float:left; }
#menu .right { float:right; }
#menu a { color:#fff; text-decoration:none; }
/* #menu > li { background:#0C3040 none repeat scroll 0 0; cursor:pointer; float:left; position:relative; padding:0px 10px;} */
#menu > li { background:transparent none repeat scroll 0 0; cursor:pointer; float:left; position:relative; padding:0px 10px;}
#menu > li a:hover { color:#B0D730; }
#menu .logo { background:transparent none repeat scroll 0% 0%; padding:0px; background-color:transparent; }

/* sub-menus*/
/* #menu ul { padding:0px; margin:0px; display:block; display:inline;} */

/* #menu li ul { position:absolute; left:-10px; top:0px; margin-top:45px; width:150px; line-height:16px; background-color:#0C3040; color:#0395CC; display:none; } */
#menu li ul { position:absolute; left:-10px; top:0px; margin-top:45px; width:150px; line-height:16px; color:#0395CC; display:none; }
#menu li:hover ul { display:block; }
#menu li ul li { display:block; margin:5px 20px; padding: 5px 0px;  border-top: dotted 1px #606060; list-style-type:none; }
#menu li ul li:first-child { border-top: none; }
#menu li ul li a { display:block; color:#0395CC; }
#menu li ul li a:hover { color:#7FCDFE; }

 
/* tabs for our divs */

#tabs_container {
    /* border-bottom: 1px solid #ccc; */
	width: 1024px;
	height: auto;
}

#tabs_content_container {
    border: 1px solid #ccc;
    border-top: none;
    padding: 10px;
	height: auto;
	border-radius: 10px;
	background-color: #FFFFFF;

    -webkit-box-shadow: 2px 2px 5px 0px #000000;
    box-shadow: 2px 2px 5px 0px #000000;
}

#tabs {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    height: auto;
    list-style: none outside none;
    margin: 0 10px 0 10px;
    padding: 5px 0 3px;
    font-size: 0.9em;
}

#tabs li {
    display: inline;
}

#tabs li a {
    border: 1px solid #ccc;
    padding: 2px 4px;
    text-decoration: none;
    background-color: #E3EBF4;
    border-bottom: none;
    outline: none;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}

#tabs li a:hover {
    /* background-color: #D0DEEC; */
    background-color: #D9E5F0;
    padding: 2px 4px;

background-image: linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -o-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -moz-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -webkit-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -ms-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);

background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #8FADCC),
    color-stop(0.9, #B1C6DB)
);
}

#tabs li.active a {
    border-bottom: 1px solid #fff;
    background-color: #fff;
    padding: 2px 4px 3px;
    border-bottom: none;

background-image: linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -o-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -moz-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -webkit-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -ms-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);

background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #8FADCC),
    color-stop(0.9, #B1C6DB)
);
}

#tabs li.active a:hover {
    background-color: #eeeeee;
    padding: 2px 4px 3px;
    border-bottom: none;
}
 
.tab_content {
    display: none;
}

.yubiKeyInput {
    background: white url("./yubiright_16x16.gif") no-repeat 2px 2px;
    padding-left: 20px;
    // height: 18px;
    // width: 180px;
}

.panel {
	font-size: 0.7em;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	border-radius: 0px 5px 5px 0;
    -moz-border-radius: 0px 5px 5px 0;
    border-color: -moz-use-text-color #CCCCCC #CCCCCC;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    height: auto;
    padding: 5px;
    background-color: #FFFFFF;

	-webkit-box-shadow: 2px 2px 5px 0px #000000;
	box-shadow: 2px 2px 5px 0px #000000;

	position: absolute;
	top: 94px;
	left: 0;
	display: none;
	width: 250px;
	// filter: alpha(opacity=85);
	// opacity: .85;
	z-index:1001;
    overflow: hidden;
    white-space: nowrap;
}

a.trigger {
	position: absolute;
	top: 70px; left: 0;
	background:#FFFFFF;
	display: block;
	z-index:1001;

    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC #CCCCCC -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    outline: medium none;
    padding: 2px 4px;
    text-decoration: none;
	border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}

a.trigger:hover{
	position: absolute;
	top: 70px; left: 0;
	color:#fff;
	background:#D9E5F0;
	display: block;

    padding: 2px 4px;
    font-style: normal;

background-image: linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -o-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -moz-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -webkit-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);
background-image: -ms-linear-gradient(bottom, #8FADCC 0%, #B1C6DB 90%);

background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #8FADCC),
    color-stop(0.9, #B1C6DB)
);
}

a.active.trigger {
	background:#D9E5F0;

	border-radius: 0 5px 0 0;
    -moz-border-radius: 0 5px 0 0;
    -webkit-border-top-right-radius: 5px;

	z-index:1001;
}
